@media only screen and (max-width: 1520px) {
	
	/* STRUCTURE */

	#main-nav {  right: 160px; position: absolute;}
}
	@media only screen and (max-width: 1250px) {
		.logo {width:325px;}
		
}

@media only screen and (max-width: 1120px) {
#page-image 								{ height:630px; }
		.header-container, .row 						{ padding-right:15px; padding-left: 15px; }
 
}


@media only screen and (max-width: 1150px) {
		#main-nav, .search-btn   			{ visibility: hidden; display: none}
	  .sfm-navicon-button		{ visibility: visible; display: block; z-index: 99999999999999999;}
}




@media only screen and (max-width: 800px) {
#page-image 								{ height:300px; }
	
	.newsletter .gform_wrapper .gform_body {
    width: 100% !important;
}
.gform_footer.top_label {
    width: 100% !important;
	}
	.header {
		height: 100px !important;
	}
	
	.our-mission														{margin-bottom: 0px;}
 	.swap 											{ flex-direction:column-reverse}
	
	#footer .wpb_single_image.vc_align_left 		{ text-align: center; margin-top: 30px;}
	.side-padding-small													{padding: 0px 0;}
	.side-padding									{padding-left: 75px; padding-right: 0; padding-top:0;}
	.subpage-callout 								{  padding-left: 0 !important; padding-right: 0 !important;  font-size: 12px;  height: 300px;}
	#page-image h1									{ padding: 0; width: auto; text-align: center;  text-align: center; width: 100% !important; padding: 25px 10px 0 10px !important;}
	#homepage-slider h1 							{    text-shadow: 5px 5px 5px rgb(0,0,0); }
	.mobile-top-padding								{padding-top: 30px;}
	.news-row .vc_separator .vc_sep_holder .vc_sep_line, 
	.team-row .vc_separator .vc_sep_holder .vc_sep_line { border-color: #d30058 !important;}
	.news-row .vc_column_container 					{ margin-top: 50px;}
	.blue											{background: none;}
	.video iframe									{height: 300px !important;}
	.video p										{margin-bottom: 8px !important;}
	.video .vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_30.vc_sep_pos_align_center.vc_separator_no_text:last-of-type {
		margin-bottom: 20px !important;
	}




		 
}



@media only screen and (max-width: 600px) {
	.homepage-slider-bottom {
    padding: 20px;
    height: 200px;
    background: #d30058  url(/wp-content/uploads/2019/08/gtown-seal.png) left no-repeat;
}
	
	
	.add-extra-col-padding {
    padding: 10px;
}
	
.divider {
    padding: 30px 0;
}
	
h1, h2, h3, h4 {
    font-size: 165%;
line-height:125%;
	}

	.logo {
    z-index: 60;
    display: inline-block;
    margin:  30px 40px 20px 0;
    max-width: 300px;
}
 
}

	@media only screen and (max-width: 450px) {
				.logo {width:175px; margin-top: 40px;}
		

}





	
	
	

	  
    
 